input{overflow:visible}*,:after,:before{border:0 solid #e5e5e5}img{border-style:solid}input::placeholder{color:#a0aec0}img{display:block}img{height:auto}@media only screen and (min-width:1152px){.container{max-width:72rem}}a{--text-opacity:1}a:hover{--text-opacity:1;color:#253c63;color:rgba(37,60,99,var(--text-opacity))}a:focus{--text-opacity:1;color:#333;color:rgba(51,51,51,var(--text-opacity));outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}img{max-width:100%}a,input,label{touch-action:manipulation}label{margin-bottom:0}input{border-radius:0}input{resize:none;border:1px solid #999;padding:0.25rem 0.75rem;width:100%;outline:0}a:focus{background-color:none;outline:none;outline-offset:0}input:focus{outline:none;outline-offset:0}}
@media print{.container {
        width: 100%;
    }
    @media (min-width: 640px) {
        .container {
            max-width: 640px;
        }
    }
    @media (min-width: 768px) {
        .container {
            max-width: 768px;
        }
    }
    @media (min-width: 1024px) {
        .container {
            max-width: 1024px;
        }
    }
    @media (min-width: 1280px) {
        .container {
            max-width: 1280px;
        }
    }
    a {
        background-color: transparent;
    }
    img {
        border-style: none;
    }
    input {
        font-family: inherit;
        font-size: 100%;
        line-height: 1.15;
        margin: 0;
    }
    input {
        overflow: visible;
    }
    [type='search'] {
        -webkit-appearance: textfield;
        outline-offset: -2px;
    }
    *,
    :after,
    :before {
        box-sizing: border-box;
        border: 0 solid #e5e5e5;
    }
    img {
        border-style: solid;
    }
    input::placeholder {
        color: #a0aec0;
    }
    a {
        color: inherit;
        text-decoration: inherit;
    }
    input {
        padding: 0;
        line-height: inherit;
        color: inherit;
    }
    img {
        display: block;
        vertical-align: middle;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    @media only screen and (min-width: 1152px) {
        .container {
            max-width: 72rem;
        }
    }
    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .container,
    .container-fluid {
        margin-right: auto;
        margin-left: auto;
    }
    .container-fluid {
        padding-right: 2rem;
        padding-left: 2rem;
    }
    .mt-3 {
        margin-top: 0.75rem;
    }
    .pt-2 {
        padding-top: 0.5rem;
    }
    a {
        --text-opacity: 1;
        color: #0256ac;
        color: rgba(2, 86, 172, var(--text-opacity));
    }
    a:hover {
        --text-opacity: 1;
        color: #253c63;
        color: rgba(37, 60, 99, var(--text-opacity));
    }
    a,
    a:hover {
        color: #0056ac;
    }
    a:focus {
        --text-opacity: 1;
        color: #333;
        color: rgba(51, 51, 51, var(--text-opacity));
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }
    img {
        vertical-align: middle;
        max-width: 100%;
    }
    a,
    input,
    label {
        touch-action: manipulation;
    }
    label {
        display: inline-block;
        margin-bottom: 0;
    }
    input {
        margin: 0;
        line-height: inherit;
        border-radius: 0;
    }
    input[type='search'] {
        box-sizing: inherit;
        -webkit-appearance: none;
    }
    input {
        resize: none;
        border: 1px solid #999;
        padding: 0.25rem 0.75rem;
        width: 100%;
        outline: 0;
    }
    a:focus {
        background-color: none;
        outline: none;
        outline-offset: 0;
    }
    input:focus {
        outline: none;
        outline-offset: 0;
    }}a{background-color:transparent}a:active,a:hover{outline:0}input{color:inherit;font:inherit}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}a{text-decoration:underline!important}a:focus,a:hover{color:#404041;text-decoration:none!important}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.container:after,.container:before{content:" ";display:table}.container:after{clear:both}@media (min-width:768px){.container{width:100%}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1159px}}.container-fluid:after,.container-fluid:before{display:table}.container-fluid:after{clear:both}a:focus{outline:thin dotted}a:active,a:hover{outline:0}img{border:0;-ms-interpolation-mode:bicubic}form{margin:0}input{vertical-align:baseline}input[type="search"]{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}a:hover{text-decoration:none!important}a:active{color:#10c7e0}a:focus{outline:0!important}a:hover{color:#0e8bff}a{color:rgba(2,68,118,1)}a:hover{color:#0e8bff}img{vertical-align:middle}label{display:inline-block}input{margin:0;font-family:inherit}[type="search"]{outline-offset:-2px}.container,.container-fluid{width:100%;padding-right:var(--mdb-gutter-x,0.75rem);padding-left:var(--mdb-gutter-x,0.75rem);margin-right:auto;margin-left:auto}@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}}@media (min-width:1400px){.container{max-width:1320px}}.col-12{flex:0 0 auto;width:100%}.d-flex{display:flex!important}.justify-content-between{justify-content:space-between!important}.mt-3{margin-top:1rem!important}.pt-2{padding-top:0.5rem!important}.text-muted{--mdb-text-opacity:1;color:#757575!important}@media (min-width:992px){.d-lg-block{display:block!important}}.switcher-container{margin:0 auto;justify-content:space-between;height:100%}.lang-menu{text-align:right;font-weight:normal;position:relative;height:100%;display:flex;flex-direction:column;justify-content:center}.lang-menu .selected-lang{display:flex;flex-direction:column;justify-content:space-between;align-items:center;cursor:pointer;color:white;margin-left:0.5em;border-radius:0.125rem;font-weight:normal}.ro:before{background-image:url(images/0.png)}@media screen and (max-width:992px){.switcher-container{margin:unset;margin-right:-18px}}.buttonSch{display:inline-block;padding-left:32px;padding-right:32px;height:50px;line-height:50px;text-align:center;text-decoration:none;cursor:pointer;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;color:white}.buttonSch:hover{transition-duration:0.4s;-moz-transition-duration:0.4s;-webkit-transition-duration:0.4s;-o-transition-duration:0.4s;background-color:white;color:black}.search-container{position:relative;display:inline-block;margin:4px 2px;height:50px;width:50px;vertical-align:bottom}.mglass{display:inline-block;pointer-events:none;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}.searchbutton{position:absolute;font-size:30px;width:100%;margin:0;padding:0}.search:focus+.searchbutton{transition-duration:0.4s;-moz-transition-duration:0.4s;-webkit-transition-duration:0.4s;-o-transition-duration:0.4s;background-color:white;color:black}.search{position:absolute;background-color:white;outline:none;border:none;padding:0;width:0;height:100%;z-index:10;transition-duration:0.4s;-moz-transition-duration:0.4s;-webkit-transition-duration:0.4s;-o-transition-duration:0.4s}.search:focus{width:363px;padding:0 16px 0 0}.expandright{left:auto;right:49px}.expandright:focus{padding:0 0 0 16px}@media (max-width:768px){.search:focus{width:240px;padding:0 0px 0 10px}}@media (max-width:500px){.search:focus{width:120px;padding:0 0px 0 10px}}@media screen and (max-width:991px){.container{margin-top:0px}}INPUT:not(:-webkit-autofill){animation-name:onautofillcancel}/*! CSS Used from: Embedded */input[type="search"]{-webkit-appearance:none}/*! CSS Used from: Embedded */*{box-sizing:border-box}